Appearance
GET
/global/user/users/{userId}/tenantsRequired scope:
global:user:readGets the tenants a user is a member of, both active and inactive memberships.
Parameters ​
Path parameters
userId string Format:
uuidThe identifier of the user to get tenants for.
Response ​
The tenants of the user.
JSON
[
{
"tenantId": "8811e13d-8359-4a63-90c8-4c178b02e564",
"companyName": "Acme AB",
"environment": "Production",
"tenantActive": true,
"membershipActive": true,
"invitedByEmailAddress": "jane.doe@viskan.com"
}
]
| Error code | Description |
|---|---|
user-not-found | No user with the given identifier was found. |